[pve-devel] [PATCH] add vlan aware ifupdown script v3

Alexandre DERUMIER aderumier at odiso.com
Thu Jul 30 12:26:01 CEST 2015


>>I tested with debian kernel: 

>>linux-image-4.1.0-trunk-amd64_4.1.2-1~exp1_amd64.deb

>>that works.

>>I also update pve-kernel to 4.1.3 (ubuntu wily):

>>https://git.proxmox.com/?p=pve-kernel.git;a=summary

>>but got same problem with this kernel.

that's strange, any difference in CONFIG files between both kernel ?


>>Anyway, I will commit the changes, so that more people can test.

I'll try it today.


----- Mail original -----
De: "dietmar" <dietmar at proxmox.com>
À: "aderumier" <aderumier at odiso.com>
Cc: "pve-devel" <pve-devel at pve.proxmox.com>
Envoyé: Jeudi 30 Juillet 2015 09:35:33
Objet: Re: [pve-devel] [PATCH] add vlan aware ifupdown script v3

> > mmmm. sysctl tuning maybe ? 
> 
> >>I cannot find any relevant difference. 
> 
> I'm out of ideas .... 

I tested with debian kernel: 

linux-image-4.1.0-trunk-amd64_4.1.2-1~exp1_amd64.deb 

that works. 

I also update pve-kernel to 4.1.3 (ubuntu wily): 

https://git.proxmox.com/?p=pve-kernel.git;a=summary 

but got same problem with this kernel. 

Anyway, I will commit the changes, so that more people can test. 


More information about the pve-devel mailing list